# isStatic

val < T : Any > Class < T >. isStatic : Boolean

Check if the Class is static.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is static, `false` otherwise.

#### See also

Modifier.isStatic

val Member . isStatic : Boolean

Check if the Member is static.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is static, `false` otherwise.

#### See also

Modifier.isStatic